Subject: [lojban] nisku

From: Pierre Abbat <[email-masked]>
Date: Mon, 9 Dec 2002 22:32:07 -0500

I thought of another kind of nisku: the puffin could be called jdanisku, 
because it looks like a friar (which is why it is called Fratercula - not to 
be confused with Puffinus, which is a shearwater). Any other kinds of nisku?

phma